Mozilla pede que todos os usuários do Firefox desativem o Java

Empresa afirmou que já está estudando soluções para bloquear o acesso a sites que se aproveitam da vulnerabilidade presente no plugin.

(Fonte da imagem: Reprodução/Intego)

Em resposta à revelação de que a versão atual do Java possui uma brecha de segurança grave, a Mozilla emitiu um comunicado que pede que todos os usuários do Firefox desativem o plugin. A desenvolvedora afirmou que já está estudando meios de bloquear os sites que se aproveitam da falha, porém não estipulou um prazo para que a solução seja liberada para download.

A companhia aproveitou o anúncio para avisar que mais novidades sobre a situação devem ser publicadas em breve em sua página oficial. Ela também anunciou que vai adicionar novos controles de segurança às versões Aurora e Beta de seu navegador, que vão ajudar a protegê-lo contra versões desatualizadas de plugins que apresentam alguma espécie de vulnerabilidade.

Segundo informações divulgadas pela Websense, maneiras de explorar a falha do Java já foram adicionadas ao Blackhole, uma das ferramentas mais usadas para abusar de vulnerabilidades de softwares. Até o momento, a Oracle não providenciou um meio de acabar com o problema em seu produto, cujos detalhes já eram conhecidos por especialistas em segurança desde abril deste ano.

Fontes: Mozilla, Websense


RECOMENDAMOS PARA VOCÊ


RELACIONADOS

REXPOSTA
COMENTÁRIOS
NOVAS
TOPO DA PÁGINAVER SITE COMPLETO